//
//  SSMotionEffectWithShadow.h
//  TextInMotion
//
//  Created by Bertils mini on 2014-01-11.
//  Copyright (c) 2014 Sork Software. All rights reserved.
//

#import <UIKit/UIKit.h>

@interface SSMotionEffectWithShadow : UIMotionEffect

- (instancetype)initWithKeyPath:(NSString *)keyPath type:(UIInterpolatingMotionEffectType)type;

@property (readonly, nonatomic) NSString *keyPath;
@property (readonly, nonatomic) UIInterpolatingMotionEffectType type;

@property (assign, nonatomic) CGFloat minimumRelativeValue;
@property (assign, nonatomic) CGFloat maximumRelativeValue;

@end
